Subject: Ticket Assigned - 9561841546 - 9561840720 address change
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 09:21:51 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9561841546 - 9561840720 address change Marwa                    Hello           01:08 PM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:08 PM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:08 PM, 24th Mar                     Marwa                    I do order and the location was wrong in the app           01:08 PM, 24th Mar                     Marwa                    How we reschedule it as soon as possible           01:08 PM, 24th Mar                     Marwa                    Can anyone call me back please           01:09 PM, 24th Mar                     Marwa                    Thank you           01:09 PM
 , 24th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:10 PM, 24th Mar                   New                   If you have any pictures that you would like to share, please do that.            01:10 PM, 24th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:10 PM, 24th Mar                     Marwa                             01:11 PM, 24th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           01:11 PM, 24th Mar                     Marwa                    This my 2 orders           01:11 PM, 24th Mar                     Marwa                    9561841546
            01:12 PM, 24th Mar                   Ahmed                   can you share with us the full correct address           01:12 PM, 24th Mar                     Marwa                    Alnjda street abudhabi           01:12 PM, 24th Mar                     Marwa                    Villa no 25           01:13 PM, 24th Mar                     Marwa                    https://maps.google.com/?q=24.481371,54.380592           01:13 PM, 24th Mar                     Marwa                    Please I need the furniture urgently           01:13 PM, 24th Mar                   Ahmed                   I've just checked the orders. We've escalated your request to the concerned team to check and update the address. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, once it's done we will update you.           01:18 PM, 24th Mar                     Marwa                    I hope someone contact me soon           01:19 PM, 24th Mar
                      Marwa                    Thank you           01:19 PM, 24th Mar                   Ahmed                   we will make sure to update you as soon as possible.           01:21 PM, 24th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           01:21 PM, 24th Mar                     Marwa                    Thank you           01:21 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4071567